/* CSS Cabezal sub canales 2010*/
#cabezalCanal {
	margin: 0.7em 0 0.5em /*0 0 0.5em 0*/;
	padding:0;
}

#cabezalCanal ul.normal,
#cabezalCanal ul.black{
	display:block;
	margin:1px auto;
	overflow:hidden;
	padding:4px 15px;
	position:relative;
	width:950px;

}

#cabezalCanal ul.normal{background:#B41222;}
#cabezalCanal ul.black{background:#333333;}

#cabezalCanal ul.black .logoSitio
{background-position:2px -24px;}


#cabezalCanal ul.normal li,
#cabezalCanal ul.black li{
	display:inline;
	display:block;
	float:left;
	line-height:13px;
	padding:0 8px;
}

#cabezalCanal ul.normal li.ultimo,
#cabezalCanal ul.black li.ultimo {
	border-right:none;
	margin-right:0;
	padding-right:0;
}

#cabezalCanal ul.normal li.primero,
#cabezalCanal ul.black li.primero {
	border-right:none;
	margin-left:3px;
}

#cabezalCanal.boxNormal a:link,
#cabezalCanal.boxNormal a:visited{
	color:#fff;
	text-decoration:none;
}

#cabezalCanal.boxNormal .active
{border-bottom:6px solid #B2B2B2; margin-bottom:-2px}

#cabezalCanal.boxBlack  .active
{border-bottom:6px solid #B2B2B2; margin-bottom:-2px}

#cabezalCanal.boxBlack a:link,
#cabezalCanal.boxBlack a:visited{
	color:#fff;
	text-decoration:none;
}

#cabezalCanal.boxNormal a:active,
#cabezalCanal.boxNormal a:hover,
#cabezalCanal.boxBlack a:active,
#cabezalCanal.boxBlack a:hover{
	text-decoration:underline;
}

/*#cabezalCanal.boxNormal{
	display:block;
	overflow:hidden;
	border-bottom:3px solid #b2b2b2;
	background:#C41425;
}
*/

#cabezalCanal.boxNormal {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#C41425 none repeat scroll 0 0;
	border-bottom:3px solid #B2B2B2;
	display:block;
	overflow:hidden;
}

#cabezalCanal.boxBlack{
	display:block;
	position:relative;
	overflow:hidden;
	background:#141414;
	border-bottom:3px solid #333;
}

ul.normal,
ul.black{
	font:bold 1em/1em Arial;
}

ul.normal li{
	border-right:1px solid #ccc;
}
ul.black li{
	border-right:1px solid #666;
}

.logoSitio {
	display:block;
	position:relative;
	overflow:hidden;
	background:url(i/logos/logoSitioTop.png) left -4px no-repeat;
	text-indent:-99999em;
	width:76px;
}

/*identidad corporativa*/
.canalSeccion{
	display:block;
	position:relative;
	overflow:hidden;
	width:940px;
	height:68px;
	margin:0 20px;
	padding:10px 20px 0 0;
}
.canalSeccion div.left{
	display:block;
	float:left;
}
.canalSeccion div.right{
	display:block;
	float:right;
	width:300px;
}

.logoCanal a{
	display: block;
	overflow:hidden;
	float: left;
	height: 60px;
	line-height:60px;
	width: 350px;
	text-indent:-99999em;
}


.logoCanalEspecial a {
    display: block;
    float: left;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    text-indent: -99999em;
    width: 335px;
}

.canalPolitica,
.canalNacional,
.canalMundo,
.canalNegocios,
.canalSantiago,
.canalOpinion,
.canalTendencia,
.canalEducacion,
.canalCultura,
.canalOcio,
.canalDeportes,
.canalBlog,
.canalLaterceraTv,
.canalMultimedia,
.canalMultimediaBlack,
.canalGenerico,
.canalRadio,
.canalViajes,
.canalRestaurantes {
	background-image:url(i/logos/spriteCanales.png);
	background-repeat:no-repeat;
}
.canalPolitica{
	background-position: 0 0;
}
.canalNacional{
	background-position: 0 -60px;
}
.canalMundo{
	background-position: 0 -121px;
}
.canalNegocios{
	background-position: 0 -186px;
}
.canalSantiago{
	background-position: 0 -309px;
}
.canalOpinion{
	background-position: 0 -247px;
}
.canalTendencia{
	background-position: 0 -426px;
}
.canalEducacion{
	background-position: 0 -610px;
}
.canalCultura{
	background-position: 0 -366px;
}
.canalOcio{
	background-position: 0 -487px;
}
.canalDeportes{
	background-position: 0 -552px;
}
.canalBlog{
	background-position: 0 -1204px;
}
.canalLaterceraTv{
	background-position: 0 -670px;
}
.canalMultimedia{
	background-position: 0 -731px;
}
.canalMultimediaBlack{
	background-position: 0 -731px;
}
.canalGenerico{
	background-position: 0 -1124px;
}
.canalRadio{
	background-position: 0 -1047px;
}
.canalViajes{
	background-position: 0 -966px;
}
.canalRestaurantes {
	background-position: 0 -1262px;
}

/*SUBNAVEGACION*/
.subnavNormal,
.subnavBlack{
	display:block;
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
		height:30px;
}
.subnavNormal{
	border-top:1px solid #ccc;

}
.subnavBlack{
	border-top:1px solid #666;
}
.subnavNormal ul,
.subnavBlack ul{
	display:inline;
	float:left;
	margin:0 20px;
	padding:8px 0;
}

.subnavNormal ul li,
.subnavBlack ul li{
	display: inline;
	margin-right:16px;
	padding-right:16px;
	font:normal 13px Georgia;
}

.subnavNormal ul li{
	border-right:1px solid #ccc;
}
.subnavBlack ul li{
	border-right:1px solid #666;
}

/*Navegacion de servicios*/
ul#navServicios {
	display: block;
    float: right;
    list-style-type: none;
    margin: 9px 8px 0 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: auto;
	
}
ul#navServicios ul{
	position:absolute;
	list-style-type:none;
	z-index:6;
	margin:0;
	padding:0;
}

#navServicios li {
	border-right: 1px solid #D65B67;
    float: left;
    line-height: normal;
    margin: 0;
    padding: 0 8px;
    text-align: center;
}

#navServicios li a
{
	display: block;
	padding: 0;
	text-align: left;
	color: #fff;
	font-size: 0.9em;
}


ul#navRedes {
	display: block;
    list-style-type: none;
    margin: 9px 8px 0 0;
    _margin: 9px 0px 0 0;
    padding: 0;
    width: 110px;
    float:left;
    position:relative;
    overflow:hidden;
}

#navRedes li {
    float: left;
    line-height: normal;
    margin: 0;
    padding: 0 3px;
    text-align: center;
}

#navRedes li a {
	display: block;
	padding: 0;
	text-align: left;
	color: #fff;
	font-size: 0.9em;
}

#navRedes li{
    color:#fff;
    font-size:11px;
    line-height:18px;
    
}


/*#navServicios li a.registro
{
	background: url(i/icons/icoRegister.png) no-repeat right 2px;
	padding:2px 20px 0 0;
}*/

.boxBlack #navServicios li a.registro
{
	background-position: right -16px;
}

/*#navServicios li a.flechaDrop
{
	background: url(i/icons/dropDown.gif) no-repeat right center;
	padding:2px 15px 0 0;
	
}*/

#navServicios li.ultimo
{
	border-right:none;
	margin-right:0;
	padding-right:0;
}
ul#subNavServicios
{
	width:87px;
	background:#fff;
	border:1px solid #ccc;
	border-top:none;
}

ul#subNavServicios li
{
	display: block;
	float: none;
	padding: 0;
	margin:0;
	border:none;
	border-top:1px solid #ccc;
	width:100%;
	
}
ul#subNavServicios li a
{
	background:none;
	padding:2px 5px;
	text-transform:none;
	color:#333 !important;
}

#navServicios li a:visited,
#navServicios li a:link {
	color:#C1060D; 
	text-decoration:none
}

#navServicios li a:hover {
	color:#CCC; 
	text-decoration:none
}

/*Buscador*/
#buscador {
	clear:right;
	float:right;
	padding-top:5px;
	width:380px;
	text-align:right;
}
/*#buscador button { background: url(i/cabezal2010/btn-buscar.gif) no-repeat; }*/